ATRIL(1)

NAME
atril - MATE document viewer The Atril Document Viewer application for MATE desktop environment

SYNTAX
atril [--help] [--usage] [--page-label=<label>] [--quit] [filename(s)...]

DESCRIPTION
atril Atril is a document viewer capable of displaying multiple and single page document formats like PDF and Postscript. For more general information about Atril please visit our website at http://www.mate.org/projects/atril/

OPTIONS

--help
    Prints the command line options.

--page-label=label
    You can pass a page label or page number here, this page will be selected in the document if it exists.

filename(s)...
    Specifies the file to open when Atril starts. If this is not specified, Atril will open a blank window. Multiple files can be loaded if they are separated by spaces. Atril also supports handling of remote files. For example, you can pass the location on the web or load a file from a FTP server, like "ftp://adobe.com/sample.pdf".

BUGS
If you find a bug, please report it at http://bugzilla.mate.org/enter_bug.cgi?product=atril.